using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace GotoCaseSample
{
    /// <summary>
    /// MainWindow.xaml 的交互逻辑
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void cboModel_SelectionChanged(object sender, SelectionChangedEventArgs e)
        {
            txtList.Text = "车型配备清单：";
            switch (cboModel.SelectedIndex)
            {
                case 1:
                    txtList.Text += "音响、空调、";
                    goto default;
                case 2:
                    txtList.Text += "皮椅、换片机、";
                    goto case 1;
                case 3:
                    txtList.Text += "GPS、防盜器、";
                    goto case 2;
                default:
                    txtList.Text += "引擎、轮子、车体。";
                    break;
            }
        }
    }
}
